curl "https://api.scanova.io/multi-users/export/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o shared-users.csv
共享用户与角色
以 CSV 格式导出共享用户
GET /multi-users/export/
GET
/
multi-users
/
export
/
curl "https://api.scanova.io/multi-users/export/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o shared-users.csv
在 Management API 主机(
响应是一个
api.scanova.io)上导出账户共享用户的 CSV 文件,使用您的原始 Management API 密钥进行身份验证。
GET https://api.scanova.io/multi-users/export/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/multi-users/export/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a" \
-o shared-users.csv
text/csv 文件下载,而非 JSON。列包括:姓名、邮箱、角色、邀请发送/接受时间戳、状态、标签、MFA 状态/强制情况、QR 码数量以及最后登录时间——每个共享用户一行,另加账户所有者一行。
相关内容
- 列出共享用户——JSON 版本,适用于程序化使用而非可下载报告。
- 列出角色——
role列的值所对应的含义。 - Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200 - text/csv
CSV file download.
此页面对您有帮助吗?